html,
body {
    overflow-x: hidden;
    background-color: #181818;
}

@font-face {
    font-family: ヒラギノ角ゴシック;
    src: url('../font/NotoSansCJKtc-Black.otf');
}
@font-face {
    font-family: 粗黑體;
    src: url('../font/NotoSansCJKtc-Black.otf');
}
@font-face {
    font-family:思源黑體;
    src: url('../font/NotoSansCJKtc-Regular.otf');
}
*{
    font-family:思源黑體;
    font-weight: 400;
    color: #fff;
}

.navbar,
.navbar .container,
.navbar-header,
#myNavbar,
#myNavbar .navbar-nav,
#myNavbar .navbar-nav li,
#myNavbar .navbar-nav li a {
    min-height: 85px;
}

.navbar-header {
    padding-top: 20px;
    padding-left: 20px;
}

.navbar-brand {
    height: auto;
    padding: 0;
}

.navbar-brand img {
    max-width: 162px;
    height: auto;
}

#myNavbar .navbar-nav li a {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    font-size: 1.5rem;
    color: rgb(255, 255, 255);
    position: relative;
    transition: .3s;
    z-index: 1;
}

#myNavbar .navbar-nav li a::after {
    position: absolute;
    right: 0;
    top: 0;
    content: '';
    width: 0;
    height: 8px;
    background: rgb(185, 5, 5);
    transition: .3s;
    z-index: -1;
}

#myNavbar .navbar-nav li a:hover:after {
    width: 100%;
    left: 0;
}

#footer {
    padding: 60px 60px 10px 60px;
    background-color: #222222;
    color: #fff;
    text-align: center;
}

#footer img {
    max-width: 95%;
}

#footer a.btn {
    border-radius: 0;
    color:#fff;
    background: rgb(185, 5, 5);
    border: none;
    padding: 10px 40px;
    width: 80%;
    margin: 0 auto;
    margin-top: 20px;
}


#First {
    margin: 100px 6.6875% 30px;

}

#First h2 {
    font-family: ヒラギノ角ゴシック;
    display: inline-block;
    font-size: 60px;
}

#First h3 {
    display: inline-block;
    margin-left: 20px;
}

#First h3 span {
    display: block;
    color: rgb(185, 5, 5);
}

#Second {
    width: 100%;
    height: auto;
    margin-bottom: 250px;
    position: relative;
}

#Second::after {
    content: '';
    width: 81.25%;
    background: url('../img/home-img02-bg.jpg') no-repeat left top;
    background-size: auto;
    background-size: cover;
    padding-top: 34.615384%;
    position: absolute;
    bottom: -50px;
    left: auto;
    right: 0;
    z-index: -1;
}

#Second .picture {
    margin: 0 43.75% 0 0;
    position: relative;
    overflow: hidden;
}
#Second .picture::before{
    transition: all .4s;
    content: '';
    position: absolute;
    z-index: 2;
    top:0;
    left: 0;
    right: 100%;
    bottom: 0;
    background-color: rgb(185, 5, 5);
}
#Second .picture.active::before{
    right: 0;
}
#Second .picture.active.out::before{
    left: 100%;
}

#Second .picture img {
    opacity: 0;
    width: 100%;
    max-width: 100%;
    position: relative;
    height: auto;
}
#Second .picture.active.out img{
    opacity: 1;
}

#Second .content {
    opacity: 0;
    width: 45%;
    background: rgb(44, 44, 44);
    box-sizing: border-box;
    padding: 5.625%;
    position: absolute;
    top: 0px;
    left: auto;
    right: 3.375%;
    transition: all 1s;
    z-index: 10;
}
#Second .content.active{
    opacity: 1;
    top: -55px;
}

#Second .content h1 {
    font-family: ヒラギノ角ゴシック;
    font-size: 60px;
    margin-bottom: 50px;
}

#Second .content h1 span {
    font-family: ヒラギノ角ゴシック;
    display: block;
    color: rgb(185, 5, 5);
}

#Second .content .secondtitle {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 30px;
}

#Second .content .maincontent {
    line-height: 1.5;
    font-size: 16px;
}

#Third {
    padding-bottom: 100px;
    position: relative;
    width: 100%;
}

#Third .col-md-4 {
    position: relative;
}

#Third .col-md-4 div {
    position: relative;
    overflow: hidden;
    display: block;
    width: 75.7%;
    margin: 0 auto;
}

#Third .col-md-4 div .content {
    text-align: center;
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#Third .col-md-4 div .content .title {
    margin-bottom: 50px;
    font-family: ヒラギノ角ゴシック;
    font-size: 50px;
    color: #fff;
    letter-spacing: 5px;
}

#Third .col-md-4 div .content .title small {
    font-size: 20px;
    margin-top: 20px;
    display: block;
    letter-spacing: 0;
}

#Third .col-md-4 div .content a.btn {
    border-radius: 0;
    padding: 15px 40px;
    background-color: rgb(185, 5, 5);
    color: #fff;
    border: none;
}

#Third .col-md-4 img {
    width: 100%;
    margin: 0 auto;
}

#Third::after {
    content: '';
    width: 100%;
    height: 71.875%;
    background:rgb(185, 5, 5);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
}

@media(max-width:993px){
    #Third .col-md-4{
        margin-top:40px;
    }
}
@media(max-width:960px) {
    #Third .col-md-4:nth-of-type(3) {
        /* float: none;
        text-align: center;
        margin: 0 auto; */
        /* text-align: right;
        margin-top: 40px; */
        text-align: center;
        margin-top: 40px;
    }
}

@media(max-width:768px) {
    #First .title h2 {
        font-size: 40px;
    }

    #First .title h3 {
        font-size: 20px;
        margin-left: 10px;
    }

    #Third .col-md-4:nth-of-type(1) {
        text-align: center;
    }

    #Third .col-md-4:nth-of-type(2) {
        text-align: center;
        margin-top: 40px
    }

    #Second .picture {
        width: 100%;
        margin: 0 auto;
    }

    #Second .content {
        position: relative;
        width: 100%;
        margin: 0 auto;
        top: 0;
        left: 0;
        right: 0;
    }
}

@media(max-width:500px) {
    #First .title h2 {
        font-size: 30px;
    }

    #First .title h3 {
        font-size: 14px;
        margin-left: 10px;
    }
    #Second{
        margin-bottom: 100px;
    }
    #Second .content.active {
        opacity: 1;
        top: 0px;
    }

    #Third::after {
        height: 85%;
    }

    #footer{
        padding: 40px 10px 10px 10px;
    }
    #footer img{
        width: 200px;
        margin-bottom: 30px;
    }
}